Skip to main content
Operations Management/Tenant Management (Plus)/Project Operations

RemoveAttributesFromIAM2VirtualIDGroup

RemoveAttributesFromIAM2VirtualIDGroup

DELETE/zstack/v1/iam2/projects/groups/{uuid}/attributes?attributeUuids={attributeUuids}

Operation ID

RemoveAttributesFromIAM2VirtualIDGroup

Since

2.4.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • uuid
    StringRequired

    The resource UUID.

  • attributeUuids
    ListRequired

    The attribute UUIDs.

Query Parameters

  • attributeUuids
    String

    Query parameter.

Body Fields

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK

DELETE endpoints return an empty object on success, or a standard error structure on failure.

Success Response

{}

Error Response

{
  "error": {
    "code": "SYS.1001",
    "description": "A message or a operation timeout",
    "details": "Delete resource timeout after 300s"
  }
}